@font-face{
font-family:'Vazirmatn';
src:url('../fonts/Vazirmatn-Regular.woff2')
format('woff2');
}

*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{
font-family:'Vazirmatn',Tahoma,sans-serif;
background:#f5f7fb;
direction:rtl;
color:#1f2937;
line-height:1.7;
}

input,
button{
font-family:inherit;
}

input:focus{
outline:none;
box-shadow:none;
}

input, .number-font {
        font-family: 'Vazirmatn', sans-serif;
        font-feature-settings: "ss01"; /* این کد اعداد را فارسی می‌کند */
        -moz-font-feature-settings: "ss01";
        -webkit-font-feature-settings: "ss01";
    }

.input-wrap input {
    flex: 1;
    border: none;
    outline: none;
    background: transparent;
    padding: 12px 0;
    direction: ltr !important;
    text-align: left;
    font-family: 'Vazirmatn', sans-serif;
    font-feature-settings: "ss01";
    font-size: 1rem;
}